[Definition]
__all = .*(Failed authentication attempt|invalid credentials|Attempted access of unknown user).* from <HOST>
mdre-all = %(__all)s
mdre-http = .*SignInPost%(__all)s
mdre-ssh = .*sshConnectionFailed%(__all)s

mode = all

failregex = <mdre-<mode>>
ignoreregex =
